Повышений привилегий в maildrop

Дата публикации:
26.02.2010
Всего просмотров:
1081
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
maildrop 2.x
Уязвимые версии: maildrop версии до 2.4.0

Описание:
Уязвимость позволяет локальному пользователю повысить свои привилегии на системе.

Уязвимость существует из-за того, что приложение некорректно устанавливает вспомогательные группы. Локальный пользователь может произвести определенные действия с привилегиями группы "root". Для успешной эксплуатации уязвимости приложение должно быть собрано с опцией "RESET_GID".

URL производителя: www.courier-mta.org/maildrop/

Решение: Установите последнюю версию 2.4.0 с сайта производителя.

Ссылки: http://www.courier-mta.org/maildrop/changelog.html
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=564601

или введите имя

CAPTCHA